Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-2193

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2002-2193
Last Modified 05 Sep 2008 04:32:34
Published 31 Dec 2002 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2002-2193

Summary

Cross-site scripting (XSS) vulnerability in mojo.cgi for Mojo Mail 2.7 allows remote attackers to inject arbitrary web script via the email parameter.

Vulnerable Systems

Application

  • Mojo Mail 2.7


References

BID - 6040

XF - mojo-mail-mojo-xss(10477)

BUGTRAQ - 20021024 XSS vulnerability in Mojo Mail Sign-Up Form


Last Updated: 27 May 2016 10:37:38